CVE-2002-0247

2002-05-29T00:00:00
ID CVE-2002-0247
Type cve
Reporter NVD
Modified 2008-09-10T20:00:47

Description

Buffer overflows in wmtv 0.6.5 and earlier may allow local users to gain privileges.